Subject: accessing shared drives when logged in via ssh
From: Scott Evans <[email-masked]>
To: [email-masked]
Date: 09 Sep 2002 18:39:37 -0400

While I'm asking about weirdness I've seen recently...

I have a home network with 4 machines in a workgroup.  3 of them run
XP, one still runs Win98.  I just installed XP on the "main" machine,
which also runs sshd.  Now I find that I can't access shared drives on
the other XP machines when I'm ssh'd in.  If I open a bash window 
directly on the machine, no problem.

In an ssh session, output looks like this:

  [gse] $ cd //studio/c
  -bash: cd: //studio/c: Permission denied  

Any ideas on where to start looking?  Would strace output be useful?

--
 scott evans :: www.antisleep.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/